
µWeb - Bug #5303

Bug # 5288 (Closed): Implement PyMySQL in NewWeb.

Make a test case for the PyMySQL pull request.

2017-08-25 15:07 - Arjen Pander

Status: Closed Start date: 2017-08-25

Priority: Normal Due date: 2017-08-31

Assignee: Arjen Pander % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The lead developer of the PyMySQL project requested a test case to prove the necessity of the pull request.

This should compare binary data using PyMySQL with and without our changes.

https://github.com/PyMySQL/PyMySQL/pull/593

History

#1 - 2017-08-28 13:39 - Arjen Pander

- Due date set to 2017-08-31

Before writing this test case, the main PyMySQL developer should be asked what he is expecting for this.

#2 - 2017-08-29 10:54 - Arjen Pander

- Status changed from New to In Progress

- % Done changed from 0 to 30

Clarification for the examples and tests has been requested.

#3 - 2019-02-12 16:04 - Arjen Pander

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

We gave up on merging our change with the main branch and are considering keeping our own branch separate.
